# Generated by Django 3.0 on 2020-02-15 03:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0008_faq'),
    ]

    operations = [
        migrations.AlterField(
            model_name='faq',
            name='priority',
            field=models.PositiveSmallIntegerField(help_text='The order in which the question and answer are displayed', unique=True),
        ),
    ]
